@import url(http://fonts.googleapis.com/css?family=Lato:400,700,400italic,700italic);

/* normalize.css 2011-11-04T15:38 UTC - http://github.com/necolas/normalize.css */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display: block;
}
audio, canvas, video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
audio:not([controls]) {
    display: none;
}
[hidden] {
    display: none;
}
html {
    font-size: 100%;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%}
body {
	margin: 0;
	border: 0 none;
	outline: 0 none;
	font-family: "Lato", Helvetica, Arial, sans-serif;
    font-size: 78%;
	font-weight:400;
    line-height: 120%;
    color: #222;
	background:#fff;
	padding:50px 0 0 0;
}

a {
	color: #666;
	text-decoration:none;
}
a:focus {
    outline: thin dotted;
}
a:hover, a:active {
    outline: 0;
}
h1 {
    font-size: 2em;
}
abbr[title] {
    border-bottom: 1px dotted;
}
b, strong {
    font-weight: bold;
}
blockquote {
    margin: 1em 40px;
}
dfn {
    font-style: italic;
}
mark {
    background: #ff0;
    color: #000;
}
pre, code, kbd, samp {
    font-family: monospace,  serif;
    _font-family: 'courier new',  monospace;
    font-size: 1em;
}
pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}
q {
    quotes: none;
}
q:before, q:after {
    content: '';
    content: none;
}
small {
    font-size: 75%}
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
ul, ol {
    margin-left: 0;
    padding: 0 0 0 40px;
}
dd {
    margin: 0 0 0 40px;
}
nav ul, nav ol {
    list-style: none;
    list-style-image: none;
}
img {
    border: 0;
    -ms-interpolation-mode: bicubic;
}
svg:not(:root) {
    overflow: hidden;
}
figure {
    margin: 0;
}
form {
    margin: 0;
}
fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}
legend {
    border: 0;
    *margin-left: -7px;
}
button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle;
}
button, input {
    line-height: normal;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
    *overflow: visible;
}
input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}
input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
textarea {
    overflow: auto;
    vertical-align: top;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
ul, ol {
    padding: 0;
	margin:0;
    list-style-type: none;
}
dd {
    margin: 0;
}
.sidebar ul, .sidebar ol, .commentlist {
    list-style: none;
}
p {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -epub-hyphens: auto;
    hyphens: auto;
}
b, strong, .strong {
    font-weight: bold;
}
dfn, em, .em {
    font-style: italic;
}
small, .small {
    font-size: 75%}
.clearfix {
    zoom: 1;
}
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}
.clearfix:after {
    clear: both;
}
.image-replacement {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
span.amp {
    font-family: Baskerville, 'Goudy Old Style', Palatino, 'Book Antiqua', serif !important;
    font-style: italic;
}
.text-left {
    text-align: left;
}
.text-center {
    text-align: center;
}
.text-right {
    text-align: right;
}
.alert {
    margin: 10px;
    padding: 5px 18px;
    border: 1px solid;
}
.help {
    border-color: #e8dc59;
    background: #ebe16f;
}
.info {
    border-color: #bfe4f4;
    background: #d5edf8;
}
.error {
    border-color: #f8cdce;
    background: #fbe3e4;
}
.success {
    border-color: #deeaae;
    background: #e6efc2;
}

#container {
	padding-bottom:65px;
	float:left;
}


#content, #footer, #gridFooter {
	width: auto;
	margin: 0 auto;
	padding: 10px;
}
#footer {
	margin:10px auto;
}

a:link, a:visited:link {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
  font-family: "Montserrat",Helvetica,Arial,sans-serif;
  font-weight: 400; 
    text-rendering: optimizelegibility;
}
h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
    text-decoration: none;
}
h1, .h1 {
    font-size: 1em;
    line-height: 1em;
	margin:15px 0 10px 0;
}
h2, .h2 {
	font-size: 20px;
	line-height: 24px;
	margin: .5em 0;
}
																					
h3, .h3 {
    font-size: .75em;
}
h4, .h4 {
    font-size: .6em;
    font-weight: 700;
}
h5, .h5 {
    font-size: .4em;
    line-height: .4em;
    text-transform: uppercase;
    letter-spacing: 2px;
}

/*header */
#header.banner {
	width:100%;
	padding:2px 0;
	background: #00ADEE;
	height:41px;

}
#header.banner  img {
	margin-left:45px;
	width: 130px;
	margin-top: 10px;
}

div#HeaderforCategoryorSection h1 {
	text-align: center;
	font-size: 23px;
	font-weight: 700;
	letter-spacing: 2px;
	margin: .5em 0;
	text-transform: uppercase;
	color: #00ADEE;
	line-height:1.5em;
	background: url(gray2px.png) 0 center repeat-x rgba(0, 0, 0, 0);
}
div#HeaderforCategoryorSection h1 span {
padding: 0 15px;
background: #FFF;
}

#header.banner a.menubutton { background:center center no-repeat transparent; background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAE1JREFUeNpi/P//PwOtARMDHQBdLGFBYt+nkR2KjEhxQqvIYaR7cD2glSWMo0mY3DiJo5Edi4ZPEqZ7nMSP5pPRon60qB9NwpQDgAADAMIxHUJvWs/TAAAAAElFTkSuQmCC); display:block; width:40px; height:40px; position:absolute; top:50px; left:0; }

#header h1 {
position: absolute;
color: #FFF;
text-transform: uppercase;
font-size: 16px;
letter-spacing: .5px;
top: 61px;
right: 10px;
}

div#logoLeft {
	float: none;
	margin: 10px auto;
	width:250px;
}
div#leaderboardAdHeader {
overflow: hidden;
margin: 10px 0 0;
width:728px;
height:90px;
display:block;
}

#intro h1 {
	display:none;
}

#intro {float:left;clear:both;width:100%;margin:0 0 20px 0;font-family:Georgia, "Times New Roman", Times, serif;padding-bottom:5px;border-bottom:1px dotted #666;}
#intro p {
	font-size:16px;
	line-height:22px;
	margin:20px 0 0 0;
}
#intro p span.bigger{
	font-size:20px;
}
h4.widgettitle {
	float: left;
	display: inline;
	margin: 0 15px 0 0 !important;
	padding: .02em 0 0 0;
	font-size: 14px;
}

.sidebar .sectionheader {
	font-family:"Montserrat",Helvetica,sans-serif;
	color: #222;
	text-transform: uppercase;
	margin: 1em auto .5em auto;
	font-size: 15px;
	font-weight: 700;
	border: 0 none;
	display: block;
	padding:0 !important;
	text-align:center;
	}

.widget_nav_menu {
	display: block;
	float: left;
	clear: both;
	min-height: 0 !important;
	width: 100%;
	margin: 5px 0 !important;
	font: 400 16px/18px "Montserrat",Arial,Helvetica,sans-serif !important;
}

.menu-categories-container  {float:left;display:inline;margin:0;padding:0;}
.menu-categories-container ul {float:left;display:inline;margin:0;padding:0;}
.menu-categories-container ul li {display:inline;margin:10px 0;padding:10px 5px 10px 0;border:0;border-right-width:0;text-transform:uppercase;font: 400 14px/18px "Montserrat",Helvetica,Arial,sans-serif;}
.menu-categories-container ul li a {text-decoration:none;}
.menu-categories-container ul li a:hover {text-decoration:none;}

div.gallery-item {
	width:300px;
	float:left;
	margin:0 0 15px 0;
	clear:both;
}

.gallery-item h2 {
	font: 400 18px/22px "Montserrat",Helvetica,Arial,sans-serif;
	text-transform: none;
	color: #000;
	margin: 5px 0;
	font-weight: 700;
	letter-spacing: -.25px;
}
div.gallery-item.first {
	margin-left: 0;
/*clear: left;*/
}

div.gallery-item p {
	font-family: "Montserrat",sans-serif;
	font-size: 12px;
	text-align: left;
	letter-spacing: .02em;
	border: 1px solid #666;
	margin: 0;
	padding: 20px;
}
div.gallery-item a {
	color:#000;
}
div.gallery-item a:hover {
	color:#00ADEF;
	text-decoration:none;
}
div.gallery-item img {
	text-align: center;
	border:1px solid #999;
	width:298px;
	/*-webkit-box-shadow: -2px 2px 12px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    -2px 2px 12px rgba(0, 0, 0, 0.5);
	box-shadow:         -2px 2px 12px rgba(0, 0, 0, 0.5);*/
}

.meta {
	font-size:11px;
	display:block;
    color: #999;
}
.gallery-caption {
	margin: -28px 0 10px 0;
	background: rgba(1, 1, 1, 0.6);
	display: block;
	padding: 5px;
	width: 290px;
	height: 15px;
	z-index: 1000;
	position: relative;
	text-transform: uppercase;
	letter-spacing: .1em;
	color:#ddd;
}
.tags {
		font:400 12px/18px "Montserrat", Arial, Helvetica, sans-serif;
		float:left;
}
#crumbs {
	font-family:"Montserrat", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:11px;
	padding:5px;
	margin:10px 0;
	background:#00ADEE;
	float:left;
	width:98%;
}
#crumbs a, #crumbs a:visited {
    color: #fff;
	text-decoration:none;
}
a:hover, a:focus, a:visited:hover, a:visited:focus {
	text-decoration:underline;
}
#crumbs .current {
	font-weight:700;
	font-color:#000;
}
.description {
	margin: 0 0 10px 0;
	font-size:12px;
	float:left;
	width:100%;
}
.description iframe {
	width:100% !important;
}

/*page navigation*/
.page-navigation, .wp-prev-next {
    margin: 1.1em 0 2.2em;
    float: left;
    background: #00ADEE;
	width:100%;
}

.wp-prev-next .prev-link {
    float: left;
}
.wp-prev-next .next-link {
    float: right;
}

.bones_page_navi {
	padding:0;
}

.bones_page_navi li {
    float: left;
    margin-left: 10px;
}
.bones_page_navi li a {
	color:#fff;
    padding: 8px 14px;
    display: block;
    text-decoration: none;
    position: relative;
}
.bones_page_navi li a:hover, .bones_page_navi li a:focus {
	color:#fff !important;
	background:#00B9FF;
}
.bones_page_navi li.bpn-current {
    padding: 8px 14px;
    background: #4DCEFF;
    position: relative;
	color:#fff;
}
.bones_page_navi li.bpn-prev-link, .bones_page_navi li.bpn-next-link {
    font-weight: 700;
}
.bones_page_navi li.bpn-prev-link a, .bones_page_navi li.bpn-next-link a {
    padding: 8px 14px;
}
.bones_page_navi li.bpn-prev-link a:hover, .bones_page_navi li.bpn-next-link a:hover, .bones_page_navi li.bpn-first-page-link a:hover, .bones_page_navi li.bpn-last-page-link a:hover {
	background:#00B9FF;
}

/* socialite */

#social_browser {
	float:none;
	margin:10px auto;
	display:block;
	border: 1px solid #999;
	padding:0;
	width:100%;
}

.wpsocialite.small {
	display: block;
	list-style: none;
	padding: 5px 0;
	margin: 0;
	overflow: hidden;
	text-align:center;
	height:25px;
}
.wpsocialite.small > li {
	margin: 0 10px;
	display: inline-block;
	float: none;
	width: 50px;
	height:25px;
}

/* footer */

div#gridFooter p {
	font-size: 10px;
	line-height: 11px;
	font-weight: normal;
	margin: 3px 0;
}
div#gridFooter li a {
	display:block;
	text-decoration:none;
}
/* ad positions */

.medRectangle {
	width:300px;
	height:250px;
	margin-bottom:15px;
	float:left;
	margin: 10px auto;
	float: none;
	clear: both;
 }
.medRectangle iframe {
	width:300px;
	height:250px;
	}

.Top1 {
	position: absolute;
	width: 100%;
	z-index: 10000;
	height:50px;
	top:0;
	left:0;
	background:#636363;
}

.Bottom1 {
	position: fixed;
	width: 100%;
	z-index: 10000;
	height:50px;
	bottom:0;
	left:0;
	background:#636363;
}

/*
Thumbnail scroller jQuery plugin
scrollers styling
*/
.jThumbnailScroller{position:relative; border:1px solid #808184; padding:0; overflow:hidden;}
.jThumbnailScroller h3 {margin:10px auto;text-align:center;text-transform:uppercase;}
.jThumbnailScroller p {margin:2px 10px 10px;text-align:left;text-transform:uppercase;font-size:10px;}
.jThumbnailScroller .jTscrollerContainer{position:absolute;}
.jThumbnailScroller .jTscroller{position:relative; height:100%; margin:0; left:0; top:0; display:inline-block; *display:inline;}
.jThumbnailScroller .jTscrollerNextButton,.jThumbnailScroller .jTscrollerPrevButton{position:absolute; display:block; width:40px; height:40px; -moz-border-radius:20px; -webkit-border-radius:20px; border-radius:20px; opacity:0.7;}
.jThumbnailScroller .jTscrollerNextButton{background:#000 url(nextArrow.png) center center;}
.jThumbnailScroller .jTscrollerPrevButton{background:#000 url(prevArrow.png) center center;}
.jThumbnailScroller .jTscrollerNextButton:hover,.jThumbnailScroller .jTscrollerPrevButton:hover{background-color:#00ADEE; opacity:1;}
.jThumbnailScroller .jTscroller a{display:block; float:left; border:5px solid #ddd; margin:6px 10px 6px 0; background:#fff; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
.jThumbnailScroller .jTscroller a:hover{border-color:#00ADEE;}
.jThumbnailScroller .jTscroller a:first-child{margin-left:10px;}
.jThumbnailScroller .jTscroller a img{border:none;}
/* different styled scrollers */
/* a vertical scroller */
.jThumbnailScroller#tS3{ width:298px; height:600px; margin:15px auto; background:#fff;}
.jThumbnailScroller#tS3 .jTscroller{height:auto; margin-bottom:40px;}
.jThumbnailScroller#tS3 .jTscroller a{display:block; margin:0 4px 2px 4px; width:280px; height:120px;overflow:hidden; opacity:1;}
.jThumbnailScroller#tS3 .jTscroller a:hover{opacity:1;}
.jThumbnailScroller#tS3 .jTscroller a:first-child{margin-top:10px;}
.jThumbnailScroller#tS3 .jTscrollerNextButton{margin:10px 0 10px -20px; bottom:0; left:50%; -moz-transform:rotate(90deg); -webkit-transform:rotate(90deg); -o-transform:rotate(90deg); -ms-transform:rotate(90deg);}
.jThumbnailScroller#tS3 .jTscrollerPrevButton{margin:10px 0 10px -20px; top:0; left:50%; -moz-transform:rotate(90deg); -webkit-transform:rotate(90deg); -o-transform:rotate(90deg); -ms-transform:rotate(90deg);}


/* Tablets and up ----------- */
@media only screen and (min-width : 580px) {
	
#container {
	padding:0 10px;
	float:none;
}
#content, #footer {
	width: auto;
	margin: 0 auto;
	padding: 0;
}


#inner-header {
	margin: 0 auto;

}

#overall  {
    margin: 0 auto 0;
    padding-top: 0;
    width: 1000px;
	float:left;
}

#search-social-media {
    height: 61px;
    left: 0;
    position: relative;
    top: 8px;
    width: 220px;

}

#search-social-media .search-button {
	position: relative;
    top: 5px;
}

.logo {
	margin: 6px 0 0 60px;
	width: 380px;
	height: auto;
	float: left;
}

.searchbar {
	float: right;
	margin: 52px 0 0 0;
	width: 190px;
}


/* -----------------------------HORIZONTAL MENU ---------------------------*/


#header {
	margin:0 auto;
	width:100%;
	float:left;
}

#topleft_leaderboard {width:728px;height:90px;float:left;clear:none;margin:10px auto;}
#promoSpot {clear:none;float:right;height:90px;margin:0;width:250px;}
#inner-header {margin: 0 auto;}

#topLeaderboard { display:none;}
#topRight { display:none;}
#penbar { display:none; }

#searchbox {
float:right;
clear:none;
margin:5px auto;
width:350px;
}
#searchbox #buttons{
float:right;
clear:none;
margin:5px 0px 12px 5px;
height:24px;
}
#searchbox #buttons img{margin:1px;}
#searchbox form {float:right;height:32px;overflow:hidden;}
#searchbox form #inputter {border:1px solid #666666;height:26px;padding-left:5px;width:300px;background:url('images/bg_searchsubmitter_blank.jpg') no-repeat scroll left center rgb(255, 255, 255) !important;}
#searchbox form #submitter {background: none repeat scroll 0 0 #FFCC00;border: 0 none;font: bold 12px "Helvetica Neue", Helvetica, Arial;height: 30px;text-transform: uppercase;width: 30px;}



/*---------------------------header -----------------*/

#mobile-header {display:block;padding:3px 0;}
#wide-header {display:none;}
#topLeaderboard {
    clear: both;
    display: block;
    float: left;
    height: 50px;
    margin: 0 0 5px 0;
    min-width: 320px;
    overflow: hidden;
    position: relative;
    text-align: left;
    width: 320px;
}
#topRight {
	clear:none;
	float:left;
	height:50px;
	margin-left:0;
	width:320px;
}

#header {
	margin:0 auto;
	width:1000px;
}

#topleft_leaderboard {width:728px;height:90px;float:left;clear:none;margin:10px auto;}
#promoSpot {clear:none;float:right;height:90px;margin:0;width:250px;}
#inner-header {margin: 0 auto;}

#topLeaderboard { display:none;}
#topRight { display:none;}
#pencilbar, #pencilbar iframe { 
	width:100%;
	max-height:35px;
 }

#searchbox {
float:right;
clear:none;
margin:5px auto;
width:350px;
}
#searchbox #buttons{
float:right;
clear:none;
margin:5px 0px 12px 5px;
height:24px;
}
#searchbox #buttons img{margin:1px;}
#searchbox form {float:right;height:32px;overflow:hidden;}
#searchbox form #inputter {border:1px solid #666666;height:26px;padding-left:5px;width:300px;background:url('images/bg_searchsubmitter_blank.jpg') no-repeat scroll left center rgb(255, 255, 255) !important;}
#searchbox form #submitter {background: none repeat scroll 0 0 #FFCC00;border: 0 none;font: bold 12px "Helvetica Neue", Helvetica, Arial;height: 30px;text-transform: uppercase;width: 30px;}



#buttons2_left {display:block;float:left;width:370px;height:32px;}
#buttons_right {display:block;float:right;width:150px;height:30px;}

#searchbox2_long {width: 360px;float: right;}
#banner img {width:100%}
.social_buttons {float: left;margin: 0 5px 0 0; }

#topLeaderboard {
	display:block;
	height:90px;
	min-width:1000px;
	overflow-x:hidden;
	overflow-y:hidden;
	text-align:left;
	width:1000px;
	float:left;
	margin:5px 20px;
}
#topRight {
display:none;
}
#penbar {
	display:block;
	float:left;
	height:35px;
	border-bottom:6px solid #00ADEE;
	width:1000px;
}

	
#topLeaderboard {
margin:5px auto;
}
#topRight {
display:block;
clear:none;
float:right;
height:90px;
margin-left:10px;
width:250px;
}



/* --------------- Navigation Horizontal ------------------ */
div#NavigationHorizontal {
	clear: both;
	font-family:"Montserrat";
  border-top: 2px solid #999;
  margin: 20px 0 10px 0;
  text-align: center;
  border-bottom:1px solid #999;
}
ul#mainNav {padding:0;margin:0;}
ul#mainNav>li {margin-left: -1px;}
ul#mainNav li {
  display: inline-block;
}
ul#mainNav li:first-child:before {border-width:0;}
ul#mainNav li a {
  padding: 5px 10px;
  text-align: center;
  text-transform: uppercase;
  color: #414141;
  display:block;
  transition:color linear .05s, background linear .07s;
  font-size: 12px;
  text-decoration:none;	
}
ul#mainNav li:before {
  content: ".";
  display: inline-block;
  width: 0;
  border: 1px solid #CCC;
  border-width: 0 1px;
  height: 15px;
  float: left;
  text-indent: -9999em;
  margin: 5px 0 0 -2px;
}
div#NavigationHorizontal ul li.first:before {display:none;}
div#NavigationHorizontal ul li.last a,div#NavigationHorizontal ul li.last a:hover {}
ul#mainNav li a:hover, ul#mainNav li a.hover {
	background:#6E6F71;
	color: #fff !important;
	cursor: pointer;
}
ul#mainNav li.navCurrent a{
	background:#999;color: #fff;
}
ul#mainNav li.navCurrent a {}
ul#mainNav li.navCurrent a:hover {}
#NavigationHorizontal ul li ul {
	display: none;
}
#NavigationHorizontal ul.subnav_content {
	position: absolute;
	text-align:left;
	width: 200px;
	min-height: 15px;
	border-bottom: 1px solid #000;
	padding: 0;
	z-index: 9999;
	line-height: 1em;
}
#NavigationHorizontal ul.subnav_content li {
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #000;
	position: relative;
	font-size: 12px;
	float: none;
}
#NavigationHorizontal ul.subnav_content li a {
	display: block;
	height: 15px;
	white-space: nowrap;
	padding: 7px 10px;
	margin: 0;
	text-decoration: none;
	text-indent: 0;
	font-weight: 400;
	text-transform: none;
	color: #000;
	line-height: 1em;
	border: 0;
}
#NavigationHorizontal ul.subnav_content li a:hover {
	padding: 7px 10px;
	margin: 0;
	text-decoration: underline;
}
#NavigationHorizontal ul.subnav_content li.searchItem a {
	background: url(/images/icons/magGlass_15px.png) no-repeat 6px 7px;
	padding: 7px 10px 7px 24px;
}
/*-------------------------end of navigation styles--------------------*/


#buttons2_left {
	display:block;
	float:left;
	width:auto;
	height:32px;
	margin-bottom:10px;
	}
#buttons2_left img {
	display:inline-block;
}
#buttons2_left .fb-like {
	display: inline-block !important;
	width: auto !important;
}
#buttons_right {display:block;float:right;width:150px;height:30px;}

#searchbox2_long {
	width: 360px;
	float: left;
	}
#banner img {width:100%}
.social_buttons {
	float: left;
	margin: 0 5px 0 0; 
	}


#topLeaderboard {
	display:block;
	height:90px;
	text-align:center;
	width:100%;
	float:left;
	margin:5px auto;
}
#topRight {
	display:none;
	clear:none;
	float:right;
	height:90px;
	margin-left:10px;
	width:250px;
}
#topLeft {
	margin:0 auto;
	text-align:center;
}

#penbar {
	display:block;
	float:left;
	height:35px;
	border-bottom:6px solid #00ADEE;
	width:100%;
}


#intro h1 {
	font: 36px/36px "Montserrat",Arial Narrow,Helvetica,Arial;
	text-transform: uppercase;
	margin: 20px 0 10px 0;
	letter-spacing: 1px;
	text-rendering: optimizeLegibility;
	display:block;
}

div.gallery-item {
	width:300px;
	min-height:315px;
	float:left;
	margin:33px;
	clear:none;
}

/*---socialite styles-----*/
#social_browser {
	float:left;
	margin:10px 0;
	display:block;
	border: 1px solid #999;
	padding:3px 0 0 0;
	width:420px;
}

#social {
	border:1px solid #666;
	float:left;
	padding:2px 0 0;
}
#social_mobile {
	display:block;
	width:100%;
	float:left;
	margin:10px 0;
	border: 1px solid #999;
}

.wpsocialite.small {
	display: block;
	list-style: none;
	padding: 5px 10px 5px 10px;
	margin: 0;
	overflow: visible;
	width: auto;
	position:relative;
	top: 0;
	right: 0;
	z-index: 10000;
	background: #FFF;
}
.wpsocialite.small > li {
	margin: 0;
	display: inline;
	float: left;
	width: 20%;
}

/*.wpsocialite, .social-buttons {
	display: block;
	list-style: none;
	padding: 10px 0 0 10px !important;
	float:left;
	margin:0 0 10px 0 !important;
}
.wpsocialite.small > li, .social-buttons > li {
	margin: 0;
	display: inline;
	float: left;
	margin-right: 4px;
	padding-right: 10px;
}*/

.image-gallery-nav {
float: left;
min-width: 310px;
height: 38px;
margin: -2px 0 15px 0;
}

.image-gallery-nav a {
font-family: "Titillium Web",sans-serif;
font-size: .7em;
text-transform:uppercase;
color: #000;
text-decoration:none;
}
.image-gallery-nav a:hover {
text-decoration:underline;
}
ul.photo-nav {
}
ul.photo-nav:hover {
}

ul.photo-nav li {
	clear: both;
}


.prev-image {
	float: left;
}

.prev-image img, .next-image img {
	border: 4px solid #E6E6E6;
}

.next-image {
	float: right;
}


.prev-image a:after {
	content:"<<";
}
.next-image a:after {
	content:">>";
}

.image-gallery-nav {
	float: left;
	min-width: 310px;
	height: 38px;
	margin: -2px 0 15px 0;
}

.image-gallery-nav a {
	font-family: "Montserrat",sans-serif;
	font-size: .8em;
	text-transform:uppercase;
	color: #000;
	text-decoration:none;
}
.image-gallery-nav a:hover {
text-decoration:underline;
}
ul.photo-nav {
}
ul.photo-nav:hover {
}
ul.photo-nav a {
	text-align: center;
	padding: 10px 30px;
	color:#fff;
	background:#00ADEE;
}
ul.photo-nav a:hover {
	background:#00ADEE;
	color:#fff;
	moz-transition-property: background;
	-moz-transition-duration: .5s;
	-webkit-transition-property: background;
	-webkit-transition-duration: .5s;
	-o-transition-property: background;
	-o-transition-duration: .5s;
	-ms-transition-property: background;
	-ms-transition-duration: .5s;
	transition-property: background;
	transition-duration: .5s;
}

ul.photo-nav li {
clear: both;
}



.sidebar {
    margin:15px 0 0;
	width:100%;
}
.gallery-teasers {
	float: right;
	width: 300px;
	margin-bottom: 15px;
}
.sidebar .galleryheader {
	padding: 10px 0 !important;
}

/**----------------footer-----------------**/

div#gridFooter {
 	 clear: both;
   padding: 10px 0px;
   border-top: 2px solid #414141;
   font-size: 12px;
   line-height:1.25;
 }
 div#gridFooter a {
 	text-decoration: none;
 }
 div#FooterInfo p {
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	margin: 3px 0;
}
div#FooterInfo li a {
	display:inline-table;
	text-decoration:none;
}
 #gridFooter #FooterInfo{
   overflow:hidden;
   margin: 10px 0;
   border-bottom: 1px dotted #333;
   padding: 5px 0 10px;
   }
 #gridFooter #FooterInfo .footerCustomInfo {
   float:left;
   width: 200px;
   margin-right:30px;
 }
 #gridFooter #FooterInfo .footerCustomInfo h2 {font-family: 'Montserrat';font-size: 18px;margin:0 0 3px;
 font-weight: 700;}
  #gridFooter #FooterInfo .footerCustomInfo p{margin:0 0 2px;}
  
  div.footerCustomWrap {
    float: left;
    margin: 0;
    width: 750px;
    position: relative;
    height: 110px;
    }
 #gridFooter #FooterInfo .footerCustomNav {
   float: left;
   margin-left: 70px;
 }
 #gridFooter #FooterInfo div.footerCustomLogin {
   position: absolute;
   bottom: 0;
   right: 0;
   clear:left;
   }
  #gridFooter #FooterInfo div.footerCustomLogin ul li {
    display:inline;
  }

  #gridFooter #FooterInfo div.footerCustomLogin ul li {
    display: inline;color: #ddd;
    }
#gridFooter #FooterInfo div.footerCustomLogin ul li a{
      color:#00adee;
      margin:0 2px;
      font-size:11px;
    }
  #gridFooter #FooterInfo div.footerCustomLogin ul li strong{
       color:#222;
       font-weight:700;
       margin:0 2px 0 0;
        font-size:11px
    }
 #gridFooter #FooterInfo .footerCustomNav p{clear:both;}
 #gridFooter #FooterInfo .footerCustomNav ul {font-family: 'Montserrat',sans-serif;
  font-weight:700;margin:5px 0;font-size: 15px;}
 #gridFooter #FooterInfo .footerCustomNav ul li{float:left;margin-left:1px;overflow: hidden;}
 #gridFooter #FooterInfo .footerCustomNav ul li:before {
   content:"|";
   padding:0 5px;
 }
 #gridFooter #FooterInfo .footerCustomNav ul li:first-child:before{display:none;}
 #gridFooter #FooterInfo .footerCustomNav ul li a {
   text-transform:uppercase;
   color:#00ADEE;
   
 }
 div#AdFooter728x90{
	 text-align:center;
	 margin: 1em auto;
	 padding:0;
	 }
 div#FooterNavigation {
 	 clear: both;
   padding: 10px 0;
   margin-bottom: 10px;
   border-top: 1px dotted #333;
   overflow:hidden;
 }
 div#FooterNavigation div.linkGroupColumn {
   float: left;
   width: 180px;
   text-align: left;
   padding: 0 5px;
   max-width: 190px;
 }
  div#FooterNavigation div.linkGroup h3 a,  div#FooterNavigation div.linkGroup h3 {
 font-weight: 700;
 text-transform:uppercase;
 font-size:13px;
 color: #000;
 margin:0;
 padding:0;
 }
 div#FooterNavigation div.linkGroup {
 overflow: hidden;
 margin: 0 0 10px;
 }
 div#FooterNavigation ul {margin-bottom: 1em;}
 div#FooterNavigation ul li {margin: 2px 0;
 }
 div#FooterNavigation ul li a {
 color:#777;
 }
  div#footerCopyright{clear:both;text-align:center;}
 div#footerCopyright address,div#footerCopyright p {
 	padding: 0;
 	margin: 0;
 }

}

@media only screen and (min-width : 768px) {

body {
	padding:0;
}

.logo {
	margin: 0 30px 0 150px;
	width: 480px;
	height: auto;
	float: left;
}

}

/* Desktop and up ----------- */
@media only screen and (min-width : 1024px) {

	
h1, .h1 {
    font-size: 1.2em;
    line-height: 1.2em;
	margin:5px 0;
}
h2, .h2 {
	font-size: 20px;
	line-height: 24px;
	margin: .5em 0;
}
																					
h3, .h3 {
    font-size: .75em;
}
h4, .h4 {
    font-size: .6em;
    font-weight: 700;
}
h5, .h5 {
    font-size: .4em;
    line-height: .4em;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.sidebar .sectionheader {
	font-family:"Montserrat",Helvetica,sans-serif;
	color: #222;
	text-transform: uppercase;
	margin: 0px 0 10px;
	font-size: 15px;
	font-weight: 700;
	border: 0 none;
	display: block;
	padding:0 !important;
	text-align:left;
	}


/*----------------Layout styles----------------------*/

body {
	padding: 0;
}
#content {
	padding: 0;
}

.menu-categories-container ul li {display:inline;margin:10px 0;padding:10px 5px;border:0;border-right-width:0;text-transform:uppercase;font: 400 14px/18px "Montserrat",Helvetica,Arial,sans-serif;}

/*---------------------------header -----------------*/

div#logoLeft {
	float: left;
	margin: 10px 13px 0px 0;
	width:250px;
}
#topLeft {display:none;}
#mobile-header {display:block;padding:3px 0;}
#wide-header {display:none;}
#topLeaderboard {
    clear: both;
    display: block;
    float: left;
    height: 50px;
    margin: 0 0 5px 0;
    min-width: 320px;
    overflow: hidden;
    position: relative;
    text-align: left;
    width: 320px;
}
#topRight {
	clear:none;
	float:left;
	height:50px;
	margin-left:0;
	width:320px;
}

#header {
	margin:0 auto;
	width:1000px;
}

#topleft_leaderboard {width:728px;height:90px;float:left;clear:none;margin:10px auto;}
#promoSpot {clear:none;float:right;height:90px;margin:0;width:250px;}
#inner-header {margin: 0 auto;}
#pencilbar {
	float: left;
	margin-bottom: 5px;
	width: 1000px;
	height: 35px;
}
#topLeaderboard { display:none;}
#topRight { display:none;}

.headerBar2014 {
	float:left;
	width:100%;
	height:100px;
}
.buttons2014 {
	float: left;
	margin: 68px 0 0 0;
}

#inner-header {
	margin: 0 auto;

}

#overall  {
    margin: 0 auto 0;
    padding-top: 0;
    width: 1000px;
	float:left;
}

#search-social-media {
    height: 61px;
    left: 0;
    position: relative;
    top: 8px;
    width: 220px;

}

#search-social-media .search-button {
	position: relative;
    top: 5px;
}

.logo {
	margin: 2px 0 0 125px;
	width: auto;
	height: auto;
	float: left;
}

.searchbar {
	float: right;
	margin: 70px 0 0 0;
	width: 225px;
}


#searchbox {
float:right;
clear:none;
margin:5px auto;
width:350px;
}
#searchbox #buttons{
float:right;
clear:none;
margin:5px 0px 12px 5px;
height:24px;
}
#searchbox #buttons img{margin:1px;}
#searchbox form {float:right;height:32px;overflow:hidden;}
#searchbox form #inputter {border:1px solid #666666;height:26px;padding-left:5px;width:300px;background:url('images/bg_searchsubmitter_blank.jpg') no-repeat scroll left center rgb(255, 255, 255) !important;}
#searchbox form #submitter {background: none repeat scroll 0 0 #FFCC00;border: 0 none;font: bold 12px "Helvetica Neue", Helvetica, Arial;height: 30px;text-transform: uppercase;width: 30px;}



#buttons2_left {display:block;float:left;width:370px;height:32px;}
#buttons_right {display:block;float:right;width:150px;height:30px;}

#searchbox2_long {width: 360px;float: right;}
#banner img {width:100%}
.social_buttons {float: left;margin: 0 5px 0 0; }

#topLeaderboard {
	display:block;
	height:90px;
	min-width:1000px;
	overflow-x:hidden;
	overflow-y:hidden;
	text-align:left;
	width:1000px;
	float:left;
	margin:5px 20px;
}
#topRight {
display:none;
}
#penbar {
	display:block;
	float:left;
	height:35px;
	border-bottom:6px solid #00ADEE;
	width:1000px;
}

.medRectangle {
	margin:0 0 15px 0;
	float:left;
	clear: both;
 }

	
/*-----------body styles------------*/

#content {
    /*margin-top: 2.2em;*/
}

#container, #inner-content {
	margin: 0 auto;
	max-width: 1000px;
	padding:0 5px;
}

#content {
	margin: 0;
	width:96%;
}

#main {
	margin: 0;
}


.gallery-preview
{

}

.footerCol {width:165px;float:left;}







.post-content dd {
    margin-left: 0;
    font-size: 0.9em;
    color: #787878;
    margin-bottom: 1.5em;
}
.post-content img {
    margin: 0 0;
    max-width: 100%}
.post-content video, .post-content object {
    max-width: 100%}
.post-content pre, .post-content code {
    background: #eee;
    border: 1px solid #cecece;
    padding: 10px;
}
.post-content h3 {
	display:none;
}
.post-content p {
	font:400 13px/18px "Lato",Helvetica,sans-serif;
	float:left;
	text-align:left;
	clear:both;
	padding:5px 0;
	margin:0;
}
.description {
	margin:10px 0;
}
.wp-caption, .post-excerpt {
	font:400 12px/15px "Montserrat",Helvetica,Arial,sans-serif;
    padding: 5px 0;
	float:left;
	clear:both;
}
.wp-caption img {
    margin-bottom: 0;
    width: 100%}
.wp-caption p.wp-caption-text {
    font-size: 0.85em;
    margin: 4px 0 7px;
    text-align: left;
}
.commentlist li {
    position: relative;
    clear: both;
    overflow: hidden;
    list-style-type: none;
    margin-bottom: 1.5em;
    padding: 0.7335em 10px;
}
.commentlist li:last-child {
    margin-bottom: 0;
}
.commentlist li ul.children {
    margin: 0;
}
.commentlist li[class*=depth-] {
    margin-top: 1.1em;
}
.commentlist li.depth-1 {
    margin-left: 0;
    margin-top: 0;
}
.commentlist li:not(.depth-1) {
    margin-right: -10px;
    margin-left: -10px;
    margin-top: 0;
    padding-bottom: 0;
}
.commentlist .odd {
    background: #eee;
}
.commentlist .even {
    background: #fefefe;
}
.commentlist .vcard {
    margin-left: 50px;
}
.commentlist .vcard cite.fn {
    font-weight: 700;
    font-style: normal;
}
.commentlist .vcard time {
    float: right;
}
.commentlist .vcard time a {
    color: #999;
    text-decoration: none;
}
.commentlist .vcard time a:hover {
    text-decoration: underline;
}
.commentlist .vcard img.avatar {
    position: absolute;
    left: 10px;
    padding: 2px;
    border: 1px solid #cecece;
    background: #fff;
}
.commentlist .comment_content {
    margin-left: 50px;
}
.commentlist .comment_content p {
    margin: 0.7335em 0 1.5em;
    font-size: 1em;
    line-height: 1.5em;
}
.commentlist .comment-reply-link {
    text-decoration: none;
    float: right;
    background: #4598bb;
    padding: 3px 5px;
    color: #fff;
    opacity: 0.65;
    margin-bottom: 10px;
    font-weight: 700;
    font-size: 0.9em;
}
.commentlist .comment-reply-link:hover, .commentlist .comment-reply-link:focus {
    opacity: 1;
}
.respond-form {
    margin: 1.5em 10px;
    padding-bottom: 2.2em;
}
.respond-form form {
    margin: 0.75em 0;
}
.respond-form form li {
    list-style-type: none;
    clear: both;
    margin-bottom: 0.7335em;
}
.respond-form form li label, .respond-form form li small {
    display: none;
}
.respond-form form input[type=text], .respond-form form input[type=email], .respond-form form input[type=url], .respond-form form textarea {
    padding: 3px 6px;
    background: #efefef;
    border: 2px solid #cecece;
    line-height: 1.5em;
}
.respond-form form input[type=text]:focus, .respond-form form input[type=email]:focus, .respond-form form input[type=url]:focus, .respond-form form textarea:focus {
    background: #fff;
}
.respond-form form input[type=text]:invalid, .respond-form form input[type=email]:invalid, .respond-form form input[type=url]:invalid, .respond-form form textarea:invalid {
    outline: none;
    border-color: #fbc2c4;
    background-color: #f6e7eb;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
}
.respond-form form input[type=text], .respond-form form input[type=email], .respond-form form input[type=url] {
    max-width: 400px;
    min-width: 250px;
}
.respond-form form textarea {
    resize: none;
    width: 97.3%;
    height: 150px;
}
#comment-form-title {
    margin: 0 0 1.1em;
}
#allowed_tags {
    margin: 1.5em 10px 0.7335em 0;
}
.nocomments {
    margin: 0 20px 1.1em;
}

#thumbnailscroller {
	width:300px;
	height:600px;
	border:0;
	margin:15px 0;
	padding:0;
}






#topNavBar {
	width: 100%;
}
.mobilemenu ul {
	font:400 19px/19px "Fjalla One",Arial Narrow,Helvetica,Arial;
  width:100%;
}

.mobiletabs {
	padding: 8px 0;
	margin: 0 auto;
}

.mobiletabs a {
font-size: 15px;
margin: 0 11px;
}

.mobiletabs a:hover {
	color:#00ADEE;
	text-decoration:none;
}

.mobilemenu li a {
padding: 8px 12px;
}


#wide-header {display:block;}
#mobile-header {display:none;}

.wrap {
    max-width: 1000px;
}
.onecol {
    width: 5.801104972%}
.twocol {
    width: 14.364640883%}
.threecol {
    width: 22.928176794%}
.fourcol {
    width: 30.0%}
.fivecol {
    width: 40.055248616%}
.sixcol {
    width: 48.618784527%}
.sevencol {
    width: 57.182320438000005%}
.eightcol {
    width: 90%}
.ninecol {
    width: 74.30939226%}
.tencol {
    width: 82.87292817100001%}
.elevencol {
    width: 91.436464082%}
.twelvecol {
    width: 99.999999993%}
.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .twelvecol {
    position: relative;
    float: left;
    margin-left: 2.762430939%}
.first {
    margin-left: 0;
}
.last {
    float: left;
}
#intro h1 {
	display:block;
	font: 40px/40px "Montserrat",Arial Narrow,Helvetica,Arial;
	text-transform: uppercase;
	margin: 20px 0 5px 0;
	letter-spacing: 1px;
	text-rendering: optimizeLegibility;
}

h1, .h1 {
font-size: 30px;
line-height: 32px;
margin: 15px 0 10px 0;
font-weight: 700;
}

section {
	max-width:660px;
}

/* Header Styles */
.boilerplate_wrap {
position: absolute;
top: 0;
left: 0;
right: 0;
background: #000;
}


#boilerplate {
	clear:none;
	float:right;
	margin-bottom:10px;
	margin-left:10px;
	margin-right:5px;
	margin-top:10px;
	width:420px;
}
#topLeaderboard {
    clear: both;
    display: block;
    float: left;
    height: 90px;
    margin: 10px auto;
    min-width: 1000px;
    overflow: hidden;
    position: relative;
    text-align: left;
    width: 1000px;
}
#topLeft {
    clear:none;
    float:left;
    display:block;
}
#topRight {
	clear:none;
	float:right;
	height:90px;
	margin-left:10px;
	width:250px;
}
#headerBar {
	display:block;
	height:75px;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	min-width:1000px;
	overflow-x:hidden;
	overflow-y:hidden;
	text-align:right;
	width:1000px;
	background-repeat:no-repeat;
}

#top-nav {
	clear: both;
	height: 31px;
	border-bottom: 2px solid #000;
}




#content
{
margin: 0;
width:100%;
}

/***GALLERY IMAGE***/
div.gallery-item {
	width: 300px;
	min-height: 335px;
	float: left;
	margin: 15px;
	overflow: hidden;
}


.gallery {
	float:left;
	clear:none;
	margin:20px 0;
}
#gallery-top-utility a {
font-weight:600;
font-size: .9em;
}

#gallery-top-utility h1 {
/*font-family: PT Sans Caption,sans-serif;
font-size: 1.3em;*/
}

body dl.gallery-item + br { display: none; }

dl.gallery-item {
width: 150px;
height: 150px;
float: left;
margin: 0 14px 14px 0;
}

.main-img {
text-align: center;

}

.main-img img {
   float:left;
    border: 0px solid #666;
    display: block;
    margin: 15px auto;
-webkit-box-shadow: -2px 2px 12px rgba(0, 0, 0, 0.5);
-moz-box-shadow:    -2px 2px 12px rgba(0, 0, 0, 0.5);
box-shadow:         -2px 2px 12px rgba(0, 0, 0, 0.5);
}


h1.image-title {
clear: both;
}



/*-------------------top of page elements -----------------------*/
#social_browser {
	float:left;
	margin:0 0 10px 0;
	display:block;
	border: 1px solid #999;
	padding:3px 0 0 0;
	width:420px;
	height:36px;
}
#social_mobile {
	display:none;
}

.wpsocialite, .social-buttons {
	display: block;
	list-style: none;
	padding: 3px 0 2px 10px !important;
	/*border: 1px solid #999;*/
	float:left;
	margin: 0 !important;
}
.wpsocialite iframe {
	margin:0 !important;
}

.image-gallery-nav
{
float: right;
min-width: 20%;
}

.image-gallery-nav a
{
font-family: "Montserrat",sans-serif;
font-size: .7em;
text-transform:uppercase;
color: #000;
text-decoration:none;
}
.image-gallery-nav a:hover
{
text-decoration:underline;
}
ul.photo-nav {
}
ul.photo-nav:hover
{
}
ul.photo-nav a {
	text-align: center;
	border:1px solid #ddd;
	padding:15px 10px;
	background:#ddd;
	color:#666;
}
ul.photo-nav a:hover {
	background:#00ADEE;
	color:#fff;
	moz-transition-property: background;
	-moz-transition-duration: .5s;
	-webkit-transition-property: background;
	-webkit-transition-duration: .5s;
	-o-transition-property: background;
	-o-transition-duration: .5s;
	-ms-transition-property: background;
	-ms-transition-duration: .5s;
	transition-property: background;
	transition-duration: .5s;
}

ul.photo-nav li
{
clear: both;
}

/***SIDEBAR ****/

.sidebar-gallery-nav
{
float: left;
min-width: 300px;
}

.sidebar-gallery-nav a
{
font-family: "Montserrat",sans-serif;
font-size: 1.1em;
text-transform:uppercase;
color: #000;
}

.prev-image {
	float: left;
	margin:0 5px 0 0;
}

.prev-image img, .next-image img {
border: 4px solid #E6E6E6;

}

.next-image {
	float: right;
}

.prev-image a:after {
	content:"Previous";
}
.next-image a:after {
	content:"Next";
}


.wow-ad
{
float: left;
text-align: center;
margin: auto;

}

p.advertisement
{
font:400 9px/10px "Montserrat", sans-serif;
margin:5px auto;
text-transform:uppercase;
color:#999;
letter-spacing:.03em;

}


a#inifiniteLoader{
  position: fixed;
  z-index: 2;
  bottom: 15px;
  right: 10px;
  display:none;
}

/**----------------widgets-----------------**/



ul#social {display:none;}
.fbcomments {clear:both;margin:20px auto;float:left;}
.fbcomments h3 {display:none;}
.fbcomments p {display:none;}

#bottomPositions {
	float: left;
	width:100%;
	max-width: 1000px;
	height: 90px;
	border-top: 1px dotted #666;
	border-bottom: 1px dotted #666;
	padding: 10px 0;
	margin: 0;
	display:block;
}






#boilerplate {display:block;}

#container, #inner-content
{
padding:0;
}

.eightcol {
    /*width: 65.74585634900001%*/
    width: 66%}


.last {
    float: right;
}

.jThumbnailScroller#tS3{ width:298px; height:600px; margin:15px 0; background:#fff;}


}

/*-----------------google search styles -----------------------*/

/**
 * Default theme
 *
 */
/* Slight reset to make the preview have ample padding. */
.cse .gsc-control-cse,
.gsc-control-cse {
  padding: 20px 0;
  width: auto;
}
.cse .gsc-control-wrapper-cse,
.gsc-control-wrapper-cse {
  width: 100%;
}
.cse .gsc-branding,
.gsc-branding {
  display: none;
}
.cse .gsc-control-cse div,
.gsc-control-cse div {
  position: normal;
  float:left;
}
/* Selector for entire element. */
.cse .gsc-control-cse,
.gsc-control-cse {
  background-color: #ffffff;
  border: 1px solid #ffffff;
}
.cse .gsc-control-cse:after,
.gsc-control-cse:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.cse .gsc-resultsHeader,
.gsc-resultsHeader {
  border: block;
}
/* Search button */
.cse input.gsc-search-button,
input.gsc-search-button {
  font-family:Helvetica,Arial,sans-serif;
  color: #fff;
  background-color:#00ADEE;
  height:27px;
  border: 0;
  border-color: #666666;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  padding:0 3px;
  text-transform:uppercase;
  font-size:10px;
  letter-spacing:normal;
}
/* search input */
input.gsc-input {
    border-color: #999999 !important;
    height:25px;
    border-style: solid;
    border-width: 1px;
    height: 25px;
    padding-left: 2px;
    width: 99%;
}
td.gsc-clear-button {
    display: none;
}
/* Inactive tab */
.cse .gsc-tabHeader.gsc-tabhInactive,
.gsc-tabHeader.gsc-tabhInactive {
  border-bottom: none;
  color: #666666;
  background-color: #e9e9e9;
  border: 1px solid;
  border-color: #e9e9e9;
  border-bottom: none;
}
/* Active tab */
.cse .gsc-tabHeader.gsc-tabhActive,
.gsc-tabHeader.gsc-tabhActive {
  background-color: #FFFFFF;
  border: 1px solid;
  border-top: 2px solid;
  border-color: #e9e9e9;
  border-top-color: #FF9900;
  border-bottom: none;
}
/* This is the tab bar bottom border. */
.cse .gsc-tabsArea,
.gsc-tabsArea {
  margin-top: 1em;
  border-bottom: 1px solid #e9e9e9;
}
/* Inner wrapper for a result */
.cse .gsc-webResult.gsc-result,
.gsc-webResult.gsc-result,
.gsc-imageResult-column,
.gsc-imageResult-classic {
  padding: .25em;
  border: 1px solid;
  border-color: #ffffff;
  margin-bottom: 1em;
}
/* Result hover event styling */
.cse .gsc-webResult.gsc-result:hover,
.gsc-webResult.gsc-result:hover,
.gsc-webResult.gsc-result.gsc-promotion:hover,
.gsc-results .gsc-imageResult-classic:hover,
.gsc-results .gsc-imageResult-column:hover {
  border: 1px solid;
  border-color: #FFFFFF;
}
/*Promotion Settings*/
/* The entire promo */
.gsc-webResult.gsc-result.gsc-promotion {
  background-color: #FFFFFF;
  border-color: #336699;
}
/* Promotion links */
.cse .gs-promotion a.gs-title:link,
.gs-promotion a.gs-title:link,
.cse .gs-promotion a.gs-title:link *,
.gs-promotion a.gs-title:link *,
.cse .gs-promotion .gs-snippet a:link,
.gs-promotion .gs-snippet a:link {
  color: #0000CC;
}
.cse .gs-promotion a.gs-title:visited,
.gs-promotion a.gs-title:visited,
.cse .gs-promotion a.gs-title:visited *,
.gs-promotion a.gs-title:visited *,
.cse .gs-promotion .gs-snippet a:visited,
.gs-promotion .gs-snippet a:visited {
  color: #0000CC;
}
.cse .gs-promotion a.gs-title:hover,
.gs-promotion a.gs-title:hover,
.cse .gs-promotion a.gs-title:hover *,
.gs-promotion a.gs-title:hover *,
.cse .gs-promotion .gs-snippet a:hover,
.gs-promotion .gs-snippet a:hover {
  color: #0000CC;
}
.cse .gs-promotion a.gs-title:active,
.gs-promotion a.gs-title:active,
.cse .gs-promotion a.gs-title:active *,
.gs-promotion a.gs-title:active *,
.cse .gs-promotion .gs-snippet a:active,
.gs-promotion .gs-snippet a:active {
  color: #0000CC;
}
/* Promotion snippet */
.cse .gs-promotion .gs-snippet,
.gs-promotion .gs-snippet,
.cse .gs-promotion .gs-title .gs-promotion-title-right,
.gs-promotion .gs-title .gs-promotion-title-right,
.cse .gs-promotion .gs-title .gs-promotion-title-right *,
.gs-promotion .gs-title .gs-promotion-title-right * {
  color: #000000;
}
/* Promotion url */
.cse .gs-promotion .gs-visibleUrl,
.gs-promotion .gs-visibleUrl {
  color: #008000;
}
/* Style for auto-completion table
 * .gsc-completion-selected : styling for a suggested query which the user has moused-over
 * .gsc-completion-container : styling for the table which contains the completions
 */
.gsc-completion-selected {
  background: #D5E2FF;
}
.gsc-completion-container {
  font-family: Arial, sans-serif;
  font-size: 13px;
  position: absolute;
  background: white;
  border: 1px solid #666666;
  margin-left: 0;
  margin-right: 0;
  /* The top, left, and width are set in JavaScript. */
}

/* Full URL */
.gs-webResult div.gs-visibleUrl-short,
.gs-promotion div.gs-visibleUrl-short {
  display: none;
}
.gs-webResult div.gs-visibleUrl-long,
.gs-promotion div.gs-visibleUrl-long {
  display: block;
}

/* Results */
.gs-result .gs-title, .gs-result .gs-title * {
    color: #AA0B0B;
    font-weight: 700;
    text-decoration: none;
}
.gs-result .gs-title a {
    color: #AA0B0B;
    text-decoration: none;
	font-weight:200;
}
.gs-result .gs-title a:hover {
    text-decoration: underline;
}
.gs-result a.gs-visibleUrl, .gs-result .gs-visibleUrl {
    color: #999;
    text-decoration: none;
}
#adBlock {
	background-color:#eee !imporant;
	margin:10px 0 !imporntant;
}


#medRectangle img {width:300px !important;margin:15px auto 0 auto;}

#fb-comments, .fb-comments, .fb-comments iframe[style], .fb-comments span {
width: 100% !important;
}
.fb-comments span {
    width: 100% !important;
}
.fb-comments iframe {
    width: 100% !important;
}
.trc_related_container {
	padding:1em 0;
}